libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Public Member Functions | Public Attributes | List of all members
Ftdi::Eeprom::Private Class Reference

## Public Member Functions
| Private ()

## Public Attributes
struct ftdi_eeprom | eeprom
struct ftdi_context * | context

## Detailed Description

Definition at line 375 of file ftdi.cpp.

## Constructor & Destructor Documentation

Ftdi::Eeprom::Private::Private | ( |  | ) |
| inline

Definition at line 378 of file ftdi.cpp.

## Member Data Documentation

struct ftdi_eeprom Ftdi::Eeprom::Private::eeprom

Definition at line 382 of file ftdi.cpp.

struct ftdi_context* Ftdi::Eeprom::Private::context

Definition at line 383 of file ftdi.cpp.

The documentation for this class was generated from the following file:

- ftdi.cpp